apiVersion: v1
entries:
  artifactory:
  - apiVersion: v1
    appVersion: 5.11.1
    created: "2021-08-23T17:15:44.427880596Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Artifactory
    digest: aa3a2f618f637341bb519f438eeaed98dab60641c84f2d415309e200605f8df8
    home: https://opendev.org/openstack/openstack-helm-addons
    maintainers:
    - name: OpenStack-Helm Authors
    name: artifactory
    sources:
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/artifactory-0.1.3.tgz
    version: 0.1.3
  - apiVersion: v1
    appVersion: 5.11.1
    created: "2021-06-28T17:38:51.284655769Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Artifactory
    digest: 0b9fbffa2b1a009dfaf642b23ed9de6050f81af4f4c516a869702590276654da
    home: https://opendev.org/openstack/openstack-helm-addons
    maintainers:
    - name: OpenStack-Helm Authors
    name: artifactory
    sources:
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/artifactory-0.1.2.tgz
    version: 0.1.2
  - apiVersion: v1
    appVersion: 5.11.1
    created: "2021-01-29T18:58:59.395701139Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Artifactory
    digest: 52853bc5b5ccea55c461d522bf1e9e65469adae224e4771b3e5d86a582071fe6
    home: https://opendev.org/openstack/openstack-helm-addons
    maintainers:
    - name: OpenStack-Helm Authors
    name: artifactory
    sources:
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/artifactory-0.1.1.tgz
    version: 0.1.1
  mini-mirror:
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-08-23T17:15:44.436218193Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: |
      A Helm chart to deploy mini-mirror, a custom repository mirroring service.
    digest: 2ab22f19e08e3639c5e574e28820ff84ecc58aa0ae2ecae79a7558f468e519ca
    home: https://git.openstack.org/openstack/openstack-helm-addons
    maintainers:
    - name: OpenStack-Helm Authors
    name: mini-mirror
    sources:
    - https://github.com/nginx/nginx
    - https://git.openstack.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/mini-mirror-0.1.1.tgz
    version: 0.1.1
  prometheus-bot:
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-08-23T17:15:44.441213007Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: A helm chart to deploy prometheus-bot that sends prometheus alerts
      to telegram.
    digest: 8a7318269f54dd2edea89fa9f58cca3517736db1a2065c26d8e17147988016c9
    home: https://github.com/inCaller/prometheus_bot
    maintainers:
    - name: Openstack-Helm Authors
    name: prometheus-bot
    sources:
    - https://github.com/inCaller/prometheus_bot
    - https://git.openstack.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/prometheus-bot-0.1.1.tgz
    version: 0.1.1
  ranger:
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-06-29T07:11:23.514668293Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger
    digest: 2f52e3d44ed2d675782cb9f16175489af555a2c14d9f22e47c0be90688c58634
    home: https://opendev.org/x/ranger
    icon: https://opendev.org/x/ranger/raw/branch/master/public/images/logo.png
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger
    sources:
    - https://opendev.org/openstack/ranger
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-0.1.4.tgz
    version: 0.1.4
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-01-27T16:55:39.274103007Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger
    digest: d3ce0d92db78bf921c2c410944a695044b446920ea6b86e5cfa24efa98b22c65
    home: https://opendev.org/x/ranger
    icon: https://opendev.org/x/ranger/raw/branch/master/public/images/logo.png
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger
    sources:
    - https://opendev.org/openstack/ranger
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-0.1.3.tgz
    version: 0.1.3
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2020-12-18T23:02:59.159694399Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger
    digest: 4e4d9b41a67ea856d06dfdfb5a9ac8f77b926b4d94f04fd087332983cb4538f9
    home: https://opendev.org/x/ranger
    icon: https://opendev.org/x/ranger/raw/branch/master/public/images/logo.png
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger
    sources:
    - https://opendev.org/openstack/ranger
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-0.1.2.tgz
    version: 0.1.2
  ranger-agent:
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-06-29T07:11:23.523066252Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger Agent
    digest: c8d1fd888a167c916951cefa0c51ce39f5512f0b7d06af60b5db89a79a64bcf0
    home: https://opendev.org/x/ranger-agent
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger-agent
    sources:
    - https://opendev.org/openstack/ranger-agent
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-agent-0.1.7.tgz
    version: 0.1.7
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-01-27T16:55:39.282499334Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger Agent
    digest: a91075d613d1c966200280ecb43553020c0b3efdd879ec0dfae290798dff07a7
    home: https://opendev.org/x/ranger-agent
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger-agent
    sources:
    - https://opendev.org/openstack/ranger-agent
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-agent-0.1.6.tgz
    version: 0.1.6
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2020-12-22T21:03:33.403956185Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger Agent
    digest: 8dc68eebcab62f12b84ecb472a2a5a71667c72cfc5cc4b2a4e5a6b2ce548ecd5
    home: https://opendev.org/x/ranger-agent
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger-agent
    sources:
    - https://opendev.org/openstack/ranger-agent
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-agent-0.1.5.tgz
    version: 0.1.5
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2020-12-09T18:51:26.547199642Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Ranger Agent
    digest: 89fcb49d637b55e9ec12ce339ffbf45caa44f45af01ff273b65a2d37498c7c7e
    home: https://opendev.org/x/ranger-agent
    maintainers:
    - name: OpenStack-Helm Authors
    name: ranger-agent
    sources:
    - https://opendev.org/openstack/ranger-agent
    - https://opendev.org/openstack/openstack-helm
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/ranger-agent-0.1.4.tgz
    version: 0.1.4
  shaker:
  - apiVersion: v1
    appVersion: v1.0.0
    created: "2021-06-28T17:16:29.016801682Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Shaker
    digest: c83851e40064ea1927961e639cf8d7e34e9cf6c29d65d9cee3f472c704515988
    home: https://pyshaker.readthedocs.io/en/latest/index.html
    icon: https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTlnnEExfz6H9bBFFDxsDm5mVTdKWOt6Hw2_3aJ7hVkNdDdTCrimQ
    maintainers:
    - name: OpenStack-Helm Authors
    name: shaker
    sources:
    - https://opendev.org/openstack/shaker
    - https://opendev.org/openstack/openstack-helm
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/shaker-0.1.1.tgz
    version: 0.1.1
  sonobuoy:
  - apiVersion: v1
    appVersion: v0.16.4
    created: "2021-04-20T04:59:28.337609534Z"
    dependencies:
    - name: helm-toolkit
      repository: https://tarballs.opendev.org/openstack/openstack-helm-infra
      version: '>= 0.1.0'
    description: OpenStack-Helm Sonobuoy
    digest: 3a3aff6824cb10a5efddcc0f17ca66e96d2c38ce157020b3918b8f25bb608961
    home: https://sonobuoy.io/
    maintainers:
    - name: OpenStack-Helm Authors
    name: sonobuoy
    sources:
    - https://opendev.org/openstack/openstack-helm-addons
    urls:
    - https://tarballs.opendev.org/openstack/openstack-helm-addons/sonobuoy-0.1.1.tgz
    version: 0.1.1
generated: "2021-08-23T17:15:44.420755677Z"
